@import '../base/app.scss';

.header-blue .hero {
    margin-top:20px;
    text-align:center;
  }

  .header-blue .hero p {
      color: #ffff !important;
  }
  
  @media (min-width:768px) {
    .header-blue .hero {
      margin-top:60px;
      text-align:left;
    }
  }
  
  .header-blue .hero h1 {
    color:#fff;
    font-size:40px;
    margin-top:0;
    margin-bottom:15px;
    font-weight:300;
    line-height:1.4;
  }
  
  @media (min-width:992px) {
    .header-blue .hero h1 {
      margin-top:190px;
      margin-bottom:24px;
      line-height:1.2;
    }
  }